2025-10-23 12:10:00,035 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:10:00,035 - INFO - ya.test - pytest_runtest_setup: test_single_dml_query_logged[replace]
2025-10-23 12:10:00,036 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:10:00,036 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:10:00,153 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00292e/ydb/apps/ydbd/ydbd
2025-10-23 12:10:00,155 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/31511
2025-10-23 12:10:00,157 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster for __tests__.test_auditlog
2025-10-23 12:10:00,157 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster as local
2025-10-23 12:10:00,158 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/00292e/r3tmp/kikimr_cluster_qvvp5fxc
2025-10-23 12:10:00,204 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00292e/ydb/apps/ydbd/ydbd
2025-10-23 12:10:00,211 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/14229
2025-10-23 12:10:00,212 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/11885
2025-10-23 12:10:00,212 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/28140
2025-10-23 12:10:00,213 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/28141
2025-10-23 12:10:00,213 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/9010
2025-10-23 12:10:00,215 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:10:00,216 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:10:00,216 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00292e/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:10:00,218 - DEBUG - ya.test - execute: Command pid: 1863462
2025-10-23 12:10:01,067 - DEBUG - ya.test - _save_outputs: Command (pid 1863462) rc: 0
2025-10-23 12:10:01,068 - DEBUG - ya.test - _save_outputs: Command (pid 1863462) elapsed time (sec): 0.8444185256958008
2025-10-23 12:10:01,068 - DEBUG - ya.test - _save_outputs: Command (pid 1863462) idrss: 0
2025-10-23 12:10:01,068 - DEBUG - ya.test - _save_outputs: Command (pid 1863462) inblock: 0
2025-10-23 12:10:01,069 - DEBUG - ya.test - _save_outputs: Command (pid 1863462) isrss: 0
2025-10-23 12:10:01,069 - DEBUG - ya.test - _save_outputs: Command (pid 1863462) ixrss: 0
2025-10-23 12:10:01,069 - DEBUG - ya.test - _save_outputs: Command (pid 1863462) majflt: 0
2025-10-23 12:10:01,069 - DEBUG - ya.test - _save_outputs: Command (pid 1863462) maxrss: 486516
2025-10-23 12:10:01,070 - DEBUG - ya.test - _save_outputs: Command (pid 1863462) minflt: 45954
2025-10-23 12:10:01,070 - DEBUG - ya.test - _save_outputs: Command (pid 1863462) msgrcv: 0
2025-10-23 12:10:01,070 - DEBUG - ya.test - _save_outputs: Command (pid 1863462) msgsnd: 0
2025-10-23 12:10:01,070 - DEBUG - ya.test - _save_outputs: Command (pid 1863462) nivcsw: 66
2025-10-23 12:10:01,071 - DEBUG - ya.test - _save_outputs: Command (pid 1863462) nsignals: 0
2025-10-23 12:10:01,071 - DEBUG - ya.test - _save_outputs: Command (pid 1863462) nswap: 0
2025-10-23 12:10:01,071 - DEBUG - ya.test - _save_outputs: Command (pid 1863462) nvcsw: 14
2025-10-23 12:10:01,072 - DEBUG - ya.test - _save_outputs: Command (pid 1863462) oublock: 24
2025-10-23 12:10:01,072 - DEBUG - ya.test - _save_outputs: Command (pid 1863462) stime: 0.21595
2025-10-23 12:10:01,072 - DEBUG - ya.test - _save_outputs: Command (pid 1863462) utime: 0.543983
2025-10-23 12:10:01,072 - DEBUG - ya.test - _save_outputs: Command (pid 1863462) wtime: 0.847
2025-10-23 12:10:01,073 - DEBUG - ya.test - _save_outputs: Command (pid 1863462) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:10:01,073 - DEBUG - ya.test - _save_outputs: Command (pid 1863462) errors:

2025-10-23 12:10:01,074 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/00292e/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk19/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.replace/cluster/kikimr_configs"
2025-10-23 12:10:01,074 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/00292e/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/00292e/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk19/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.replace/cluster/node_1/logfile_r90b7edt.log --grpc-port=14229 --mon-port=11885 --ic-port=31511 --module=1
2025-10-23 12:10:01,075 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:14229/1, disk_size 68719476736
2025-10-23 12:10:01,076 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:10:01,077 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:10:01,077 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00292e/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:10:01,078 - DEBUG - ya.test - execute: Command pid: 1863960
2025-10-23 12:10:01,916 - DEBUG - ya.test - _save_outputs: Command (pid 1863960) rc: 0
2025-10-23 12:10:01,916 - DEBUG - ya.test - _save_outputs: Command (pid 1863960) elapsed time (sec): 0.836111307144165
2025-10-23 12:10:01,917 - DEBUG - ya.test - _save_outputs: Command (pid 1863960) idrss: 0
2025-10-23 12:10:01,917 - DEBUG - ya.test - _save_outputs: Command (pid 1863960) inblock: 0
2025-10-23 12:10:01,917 - DEBUG - ya.test - _save_outputs: Command (pid 1863960) isrss: 0
2025-10-23 12:10:01,918 - DEBUG - ya.test - _save_outputs: Command (pid 1863960) ixrss: 0
2025-10-23 12:10:01,918 - DEBUG - ya.test - _save_outputs: Command (pid 1863960) majflt: 0
2025-10-23 12:10:01,918 - DEBUG - ya.test - _save_outputs: Command (pid 1863960) maxrss: 487176
2025-10-23 12:10:01,918 - DEBUG - ya.test - _save_outputs: Command (pid 1863960) minflt: 45992
2025-10-23 12:10:01,919 - DEBUG - ya.test - _save_outputs: Command (pid 1863960) msgrcv: 0
2025-10-23 12:10:01,919 - DEBUG - ya.test - _save_outputs: Command (pid 1863960) msgsnd: 0
2025-10-23 12:10:01,919 - DEBUG - ya.test - _save_outputs: Command (pid 1863960) nivcsw: 117
2025-10-23 12:10:01,920 - DEBUG - ya.test - _save_outputs: Command (pid 1863960) nsignals: 0
2025-10-23 12:10:01,920 - DEBUG - ya.test - _save_outputs: Command (pid 1863960) nswap: 0
2025-10-23 12:10:01,920 - DEBUG - ya.test - _save_outputs: Command (pid 1863960) nvcsw: 15
2025-10-23 12:10:01,920 - DEBUG - ya.test - _save_outputs: Command (pid 1863960) oublock: 24
2025-10-23 12:10:01,921 - DEBUG - ya.test - _save_outputs: Command (pid 1863960) stime: 0.19488799999999998
2025-10-23 12:10:01,921 - DEBUG - ya.test - _save_outputs: Command (pid 1863960) utime: 0.584835
2025-10-23 12:10:01,921 - DEBUG - ya.test - _save_outputs: Command (pid 1863960) wtime: 0.838
2025-10-23 12:10:01,922 - DEBUG - ya.test - _save_outputs: Command (pid 1863960) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:10:01,922 - DEBUG - ya.test - _save_outputs: Command (pid 1863960) errors:

2025-10-23 12:10:01,923 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/00292e/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk19/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.replace/cluster/kikimr_configs"
2025-10-23 12:10:01,923 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/00292e/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/00292e/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk19/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.replace/cluster/node_1/logfile_r90b7edt.log --grpc-port=14229 --mon-port=11885 --ic-port=31511 --module=1
2025-10-23 12:10:01,925 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/00292e/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/00292e/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk19/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.replace/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/00292e/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk19/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.replace/cluster/node_1/logfile_r90b7edt.log', '--grpc-port=14229', '--mon-port=11885', '--ic-port=31511', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/00292e/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk19/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.replace/cluster/node_1' (no wait)
2025-10-23 12:10:01,927 - DEBUG - ya.test - execute: Command pid: 1864249
2025-10-23 12:10:01,928 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:14229/1
2025-10-23 12:10:01,930 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:10:01,931 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:10:01,932 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00292e/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:10:01,937 - DEBUG - ya.test - execute: Command pid: 1864252
2025-10-23 12:10:02,790 - DEBUG - ya.test - _save_outputs: Command (pid 1864252) rc: 0
2025-10-23 12:10:02,791 - DEBUG - ya.test - _save_outputs: Command (pid 1864252) elapsed time (sec): 0.8483190536499023
2025-10-23 12:10:02,791 - DEBUG - ya.test - _save_outputs: Command (pid 1864252) idrss: 0
2025-10-23 12:10:02,791 - DEBUG - ya.test - _save_outputs: Command (pid 1864252) inblock: 0
2025-10-23 12:10:02,792 - DEBUG - ya.test - _save_outputs: Command (pid 1864252) isrss: 0
2025-10-23 12:10:02,792 - DEBUG - ya.test - _save_outputs: Command (pid 1864252) ixrss: 0
2025-10-23 12:10:02,792 - DEBUG - ya.test - _save_outputs: Command (pid 1864252) majflt: 0
2025-10-23 12:10:02,792 - DEBUG - ya.test - _save_outputs: Command (pid 1864252) maxrss: 487960
2025-10-23 12:10:02,793 - DEBUG - ya.test - _save_outputs: Command (pid 1864252) minflt: 45121
2025-10-23 12:10:02,793 - DEBUG - ya.test - _save_outputs: Command (pid 1864252) msgrcv: 0
2025-10-23 12:10:02,793 - DEBUG - ya.test - _save_outputs: Command (pid 1864252) msgsnd: 0
2025-10-23 12:10:02,793 - DEBUG - ya.test - _save_outputs: Command (pid 1864252) nivcsw: 114
2025-10-23 12:10:02,794 - DEBUG - ya.test - _save_outputs: Command (pid 1864252) nsignals: 0
2025-10-23 12:10:02,794 - DEBUG - ya.test - _save_outputs: Command (pid 1864252) nswap: 0
2025-10-23 12:10:02,794 - DEBUG - ya.test - _save_outputs: Command (pid 1864252) nvcsw: 12
2025-10-23 12:10:02,795 - DEBUG - ya.test - _save_outputs: Command (pid 1864252) oublock: 8
2025-10-23 12:10:02,795 - DEBUG - ya.test - _save_outputs: Command (pid 1864252) stime: 0.22544
2025-10-23 12:10:02,796 - DEBUG - ya.test - _save_outputs: Command (pid 1864252) utime: 0.547538
2025-10-23 12:10:02,796 - DEBUG - ya.test - _save_outputs: Command (pid 1864252) wtime: 0.855
2025-10-23 12:10:02,796 - DEBUG - ya.test - _save_outputs: Command (pid 1864252) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:10:02,797 - DEBUG - ya.test - _save_outputs: Command (pid 1864252) errors:

2025-10-23 12:10:02,797 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:10:05,486 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00292e/ydb/apps/ydbd/ydbd
2025-10-23 12:10:05,487 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/00292e/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:14229', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 31511\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:10:05,488 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:10:05,489 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:10:05,489 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00292e/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:14229', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 31511\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:10:05,490 - DEBUG - ya.test - execute: Command pid: 1865517
2025-10-23 12:10:06,417 - DEBUG - ya.test - _save_outputs: Command (pid 1865517) rc: 0
2025-10-23 12:10:06,418 - DEBUG - ya.test - _save_outputs: Command (pid 1865517) elapsed time (sec): 0.9260873794555664
2025-10-23 12:10:06,418 - DEBUG - ya.test - _save_outputs: Command (pid 1865517) idrss: 0
2025-10-23 12:10:06,419 - DEBUG - ya.test - _save_outputs: Command (pid 1865517) inblock: 0
2025-10-23 12:10:06,419 - DEBUG - ya.test - _save_outputs: Command (pid 1865517) isrss: 0
2025-10-23 12:10:06,419 - DEBUG - ya.test - _save_outputs: Command (pid 1865517) ixrss: 0
2025-10-23 12:10:06,419 - DEBUG - ya.test - _save_outputs: Command (pid 1865517) majflt: 0
2025-10-23 12:10:06,420 - DEBUG - ya.test - _save_outputs: Command (pid 1865517) maxrss: 564200
2025-10-23 12:10:06,420 - DEBUG - ya.test - _save_outputs: Command (pid 1865517) minflt: 51471
2025-10-23 12:10:06,420 - DEBUG - ya.test - _save_outputs: Command (pid 1865517) msgrcv: 0
2025-10-23 12:10:06,421 - DEBUG - ya.test - _save_outputs: Command (pid 1865517) msgsnd: 0
2025-10-23 12:10:06,421 - DEBUG - ya.test - _save_outputs: Command (pid 1865517) nivcsw: 120
2025-10-23 12:10:06,421 - DEBUG - ya.test - _save_outputs: Command (pid 1865517) nsignals: 0
2025-10-23 12:10:06,421 - DEBUG - ya.test - _save_outputs: Command (pid 1865517) nswap: 0
2025-10-23 12:10:06,422 - DEBUG - ya.test - _save_outputs: Command (pid 1865517) nvcsw: 684
2025-10-23 12:10:06,422 - DEBUG - ya.test - _save_outputs: Command (pid 1865517) oublock: 8
2025-10-23 12:10:06,422 - DEBUG - ya.test - _save_outputs: Command (pid 1865517) stime: 0.276571
2025-10-23 12:10:06,423 - DEBUG - ya.test - _save_outputs: Command (pid 1865517) utime: 0.567075
2025-10-23 12:10:06,423 - DEBUG - ya.test - _save_outputs: Command (pid 1865517) wtime: 0.928
2025-10-23 12:10:06,424 - DEBUG - ya.test - _save_outputs: Command (pid 1865517) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:10:06,424 - DEBUG - ya.test - _save_outputs: Command (pid 1865517) errors:

2025-10-23 12:10:06,426 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00292e/ydb/apps/ydbd/ydbd
2025-10-23 12:10:06,426 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/00292e/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:14229', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:10:06,428 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:10:06,428 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:10:06,429 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00292e/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:14229', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:10:06,430 - DEBUG - ya.test - execute: Command pid: 1866376
2025-10-23 12:10:07,299 - DEBUG - ya.test - _save_outputs: Command (pid 1866376) rc: 0
2025-10-23 12:10:07,300 - DEBUG - ya.test - _save_outputs: Command (pid 1866376) elapsed time (sec): 0.8673062324523926
2025-10-23 12:10:07,301 - DEBUG - ya.test - _save_outputs: Command (pid 1866376) idrss: 0
2025-10-23 12:10:07,301 - DEBUG - ya.test - _save_outputs: Command (pid 1866376) inblock: 0
2025-10-23 12:10:07,301 - DEBUG - ya.test - _save_outputs: Command (pid 1866376) isrss: 0
2025-10-23 12:10:07,301 - DEBUG - ya.test - _save_outputs: Command (pid 1866376) ixrss: 0
2025-10-23 12:10:07,302 - DEBUG - ya.test - _save_outputs: Command (pid 1866376) majflt: 0
2025-10-23 12:10:07,302 - DEBUG - ya.test - _save_outputs: Command (pid 1866376) maxrss: 564544
2025-10-23 12:10:07,302 - DEBUG - ya.test - _save_outputs: Command (pid 1866376) minflt: 51462
2025-10-23 12:10:07,303 - DEBUG - ya.test - _save_outputs: Command (pid 1866376) msgrcv: 0
2025-10-23 12:10:07,303 - DEBUG - ya.test - _save_outputs: Command (pid 1866376) msgsnd: 0
2025-10-23 12:10:07,303 - DEBUG - ya.test - _save_outputs: Command (pid 1866376) nivcsw: 152
2025-10-23 12:10:07,304 - DEBUG - ya.test - _save_outputs: Command (pid 1866376) nsignals: 0
2025-10-23 12:10:07,304 - DEBUG - ya.test - _save_outputs: Command (pid 1866376) nswap: 0
2025-10-23 12:10:07,304 - DEBUG - ya.test - _save_outputs: Command (pid 1866376) nvcsw: 584
2025-10-23 12:10:07,304 - DEBUG - ya.test - _save_outputs: Command (pid 1866376) oublock: 8
2025-10-23 12:10:07,305 - DEBUG - ya.test - _save_outputs: Command (pid 1866376) stime: 0.288534
2025-10-23 12:10:07,305 - DEBUG - ya.test - _save_outputs: Command (pid 1866376) utime: 0.503332
2025-10-23 12:10:07,305 - DEBUG - ya.test - _save_outputs: Command (pid 1866376) wtime: 0.869
2025-10-23 12:10:07,306 - DEBUG - ya.test - _save_outputs: Command (pid 1866376) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 12:10:07,306 - DEBUG - ya.test - _save_outputs: Command (pid 1866376) errors:

2025-10-23 12:10:07,307 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:10:07,461 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:10:07,489 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:10:07,490 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:10:07,499 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      ready: true
      status: NOT_FOUND
      issues {
        message: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
        severity: 1
      }
    }
  }
}
Status {
  Code: NOT_FOUND
  Reason: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
}

2025-10-23 12:10:07,500 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:10:08,014 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:10:08,015 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:10:08,025 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:10:08,025 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: create path and declare internals
2025-10-23 12:10:08,571 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: start nodes and construct internals
2025-10-23 12:10:08,572 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00292e/ydb/apps/ydbd/ydbd
2025-10-23 12:10:08,572 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/23596
2025-10-23 12:10:08,573 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/1633
2025-10-23 12:10:08,573 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/6389
2025-10-23 12:10:08,574 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/25215
2025-10-23 12:10:08,574 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/19712
2025-10-23 12:10:08,576 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/00292e/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk19/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.replace/cluster/kikimr_configs"
2025-10-23 12:10:08,576 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/00292e/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:14229 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/00292e/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk19/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.replace/cluster/slot_1/logfile_2pt1d3q3.log --grpc-port=23596 --mon-port=1633 --ic-port=6389
2025-10-23 12:10:08,577 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/00292e/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk19/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.replace/cluster/kikimr_configs"
2025-10-23 12:10:08,577 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/00292e/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:14229 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/00292e/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk19/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.replace/cluster/slot_1/logfile_2pt1d3q3.log --grpc-port=23596 --mon-port=1633 --ic-port=6389
2025-10-23 12:10:08,578 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/00292e/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/00292e/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk19/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.replace/cluster/kikimr_configs/config.yaml', '--node-broker=localhost:14229', '--tenant=/Root/test_auditlog.py', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/00292e/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk19/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.replace/cluster/slot_1/logfile_2pt1d3q3.log', '--grpc-port=23596', '--mon-port=1633', '--ic-port=6389')' in '/home/runner/.ya/build/build_root/9bm4/00292e/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk19/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.replace/cluster/slot_1' (no wait)
2025-10-23 12:10:08,581 - DEBUG - ya.test - execute: Command pid: 1869000
2025-10-23 12:10:08,582 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:23596/1
2025-10-23 12:10:08,583 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 12:10:08,584 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 12:10:08,585 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00292e/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:10:08,587 - DEBUG - ya.test - execute: Command pid: 1869014
2025-10-23 12:10:09,419 - DEBUG - ya.test - _save_outputs: Command (pid 1869014) rc: 0
2025-10-23 12:10:09,420 - DEBUG - ya.test - _save_outputs: Command (pid 1869014) elapsed time (sec): 0.8320300579071045
2025-10-23 12:10:09,420 - DEBUG - ya.test - _save_outputs: Command (pid 1869014) idrss: 0
2025-10-23 12:10:09,421 - DEBUG - ya.test - _save_outputs: Command (pid 1869014) inblock: 0
2025-10-23 12:10:09,421 - DEBUG - ya.test - _save_outputs: Command (pid 1869014) isrss: 0
2025-10-23 12:10:09,421 - DEBUG - ya.test - _save_outputs: Command (pid 1869014) ixrss: 0
2025-10-23 12:10:09,422 - DEBUG - ya.test - _save_outputs: Command (pid 1869014) majflt: 0
2025-10-23 12:10:09,422 - DEBUG - ya.test - _save_outputs: Command (pid 1869014) maxrss: 578720
2025-10-23 12:10:09,422 - DEBUG - ya.test - _save_outputs: Command (pid 1869014) minflt: 45126
2025-10-23 12:10:09,423 - DEBUG - ya.test - _save_outputs: Command (pid 1869014) msgrcv: 0
2025-10-23 12:10:09,423 - DEBUG - ya.test - _save_outputs: Command (pid 1869014) msgsnd: 0
2025-10-23 12:10:09,423 - DEBUG - ya.test - _save_outputs: Command (pid 1869014) nivcsw: 137
2025-10-23 12:10:09,423 - DEBUG - ya.test - _save_outputs: Command (pid 1869014) nsignals: 0
2025-10-23 12:10:09,424 - DEBUG - ya.test - _save_outputs: Command (pid 1869014) nswap: 0
2025-10-23 12:10:09,424 - DEBUG - ya.test - _save_outputs: Command (pid 1869014) nvcsw: 14
2025-10-23 12:10:09,424 - DEBUG - ya.test - _save_outputs: Command (pid 1869014) oublock: 8
2025-10-23 12:10:09,425 - DEBUG - ya.test - _save_outputs: Command (pid 1869014) stime: 0.230004
2025-10-23 12:10:09,425 - DEBUG - ya.test - _save_outputs: Command (pid 1869014) utime: 0.517649
2025-10-23 12:10:09,425 - DEBUG - ya.test - _save_outputs: Command (pid 1869014) wtime: 0.834
2025-10-23 12:10:09,426 - DEBUG - ya.test - _save_outputs: Command (pid 1869014) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:10:09,426 - DEBUG - ya.test - _save_outputs: Command (pid 1869014) errors:

2025-10-23 12:10:09,426 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:10:09,427 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: wait construction done
2025-10-23 12:10:15,464 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: database up
2025-10-23 12:10:15,465 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:10:15,470 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:10:15,471 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:10:15,489 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:10:15,489 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7bbe37f56e70 state=pending>
2025-10-23 12:10:15,491 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:10:15,491 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7bbe37f746f0>
2025-10-23 12:10:15,492 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7bbe37f746f0>
2025-10-23 12:10:15,493 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:10:15,506 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:10:15,507 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 0a730dc6-65be-4a3c-bcbd-985d1b923cb7, localhost:14229): creating call state
2025-10-23 12:10:15,509 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 0a730dc6-65be-4a3c-bcbd-985d1b923cb7, localhost:14229): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:10:15,516 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 0a730dc6-65be-4a3c-bcbd-985d1b923cb7, localhost:14229): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 23596 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:10:15,517 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:23596, location , ssl: False>]>
2025-10-23 12:10:15,518 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:10:15,533 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:14229
2025-10-23 12:10:15,535 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7bbe37f746f0>
2025-10-23 12:10:15,536 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, f26cc8e5-42b6-4dc2-8027-8b9df4c81bec, ghrun-6mxvg3lfr4.auto.internal:23596): creating call state
2025-10-23 12:10:15,537 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, f26cc8e5-42b6-4dc2-8027-8b9df4c81bec, ghrun-6mxvg3lfr4.auto.internal:23596): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:10:15,548 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, f26cc8e5-42b6-4dc2-8027-8b9df4c81bec, ghrun-6mxvg3lfr4.auto.internal:23596): on response callback started
2025-10-23 12:10:15,549 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, f26cc8e5-42b6-4dc2-8027-8b9df4c81bec, ghrun-6mxvg3lfr4.auto.internal:23596): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=ZWE2MGIxNzMtM2IwZWE1ZGMtNmNmNDNkODktODc5NDkzYjc=" } } } }
2025-10-23 12:10:15,550 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bbe37f746f0>
2025-10-23 12:10:15,550 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7bbe37f746f0>
2025-10-23 12:10:15,551 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, f26cc8e5-42b6-4dc2-8027-8b9df4c81bec, ghrun-6mxvg3lfr4.auto.internal:23596): on response callback success
2025-10-23 12:10:15,552 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 425a8d48-c941-4598-9175-82cbc5e0ffb2, ghrun-6mxvg3lfr4.auto.internal:23596): creating call state
2025-10-23 12:10:15,553 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 425a8d48-c941-4598-9175-82cbc5e0ffb2, ghrun-6mxvg3lfr4.auto.internal:23596): request = { session_id: "ydb://session/3?node_id=50000&id=ZWE2MGIxNzMtM2IwZWE1ZGMtNmNmNDNkODktODc5NDkzYjc=" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `other-user@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:10:15,605 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 425a8d48-c941-4598-9175-82cbc5e0ffb2, ghrun-6mxvg3lfr4.auto.internal:23596): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:10:15,606 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bbe37f746f0>
2025-10-23 12:10:15,607 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, a3dd93f2-678c-49a5-8270-46cc8c631e4d, ghrun-6mxvg3lfr4.auto.internal:23596): creating call state
2025-10-23 12:10:15,608 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, a3dd93f2-678c-49a5-8270-46cc8c631e4d, ghrun-6mxvg3lfr4.auto.internal:23596): request = { session_id: "ydb://session/3?node_id=50000&id=ZWE2MGIxNzMtM2IwZWE1ZGMtNmNmNDNkODktODc5NDkzYjc=" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `__bad__@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:10:15,641 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, a3dd93f2-678c-49a5-8270-46cc8c631e4d, ghrun-6mxvg3lfr4.auto.internal:23596): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:10:15,642 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bbe37f746f0>
2025-10-23 12:10:15,643 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, e1b0f3bf-e939-403d-94b9-c5af6757e3bc, ghrun-6mxvg3lfr4.auto.internal:23596): creating call state
2025-10-23 12:10:15,644 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, e1b0f3bf-e939-403d-94b9-c5af6757e3bc, ghrun-6mxvg3lfr4.auto.internal:23596): request = { session_id: "ydb://session/3?node_id=50000&id=ZWE2MGIxNzMtM2IwZWE1ZGMtNmNmNDNkODktODc5NDkzYjc=" yql_text: "\n            create table `/Root/test_auditlog.py/test-table` (\n                id int64,\n                value int64,\n                primary key (id)\n            );\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:10:15,843 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, e1b0f3bf-e939-403d-94b9-c5af6757e3bc, ghrun-6mxvg3lfr4.auto.internal:23596): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:10:15,844 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bbe37f746f0>
2025-10-23 12:10:15,846 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 628604fb-2b1c-4e6f-80a7-9891980927c9, ghrun-6mxvg3lfr4.auto.internal:23596): creating call state
2025-10-23 12:10:15,847 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 628604fb-2b1c-4e6f-80a7-9891980927c9, ghrun-6mxvg3lfr4.auto.internal:23596): request = { session_id: "ydb://session/3?node_id=50000&id=ZWE2MGIxNzMtM2IwZWE1ZGMtNmNmNDNkODktODc5NDkzYjc=" tx_control { begin_tx { serializable_read_write { } } } query { yql_text: "\n            insert into `/Root/test_auditlog.py/test-table` (id, value) values (1, 1), (2, 2)\n        " } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:10:15,985 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 628604fb-2b1c-4e6f-80a7-9891980927c9, ghrun-6mxvg3lfr4.auto.internal:23596): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { id: "01k88fm50f93x94yrgrvm1q20d" } } } } }
2025-10-23 12:10:15,986 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bbe37f746f0>
2025-10-23 12:10:16,984 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:10:16,988 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:10:16,990 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:10:17,001 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_auditlog.py, test_name: test_single_dml_query_logged[replace])
2025-10-23 12:10:17,002 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:10:17,002 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7bbe398f7eb0 state=pending>
2025-10-23 12:10:17,003 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:10:17,003 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7bbe398f8f70>
2025-10-23 12:10:17,004 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7bbe398f8f70>
2025-10-23 12:10:17,005 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:10:17,019 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:10:17,019 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, b3c73bbb-392c-40dc-ad63-f57758563471, localhost:14229): creating call state
2025-10-23 12:10:17,020 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, b3c73bbb-392c-40dc-ad63-f57758563471, localhost:14229): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:10:17,030 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, b3c73bbb-392c-40dc-ad63-f57758563471, localhost:14229): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 23596 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:10:17,032 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:23596, location , ssl: False>]>
2025-10-23 12:10:17,033 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:10:17,044 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:14229
2025-10-23 12:10:17,045 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7bbe398f8f70>
2025-10-23 12:10:17,046 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, f7da8e26-6147-48dc-b0d6-4e7b28205071, ghrun-6mxvg3lfr4.auto.internal:23596): creating call state
2025-10-23 12:10:17,047 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, f7da8e26-6147-48dc-b0d6-4e7b28205071, ghrun-6mxvg3lfr4.auto.internal:23596): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:10:17,055 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, f7da8e26-6147-48dc-b0d6-4e7b28205071, ghrun-6mxvg3lfr4.auto.internal:23596): on response callback started
2025-10-23 12:10:17,057 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, f7da8e26-6147-48dc-b0d6-4e7b28205071, ghrun-6mxvg3lfr4.auto.internal:23596): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=YWU1ZTk4MzctMWFjNDUzMjYtY2JhMWIwMTEtYmNmOTkxZWY=" } } } }
2025-10-23 12:10:17,057 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bbe398f8f70>
2025-10-23 12:10:17,058 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7bbe398f8f70>
2025-10-23 12:10:17,059 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, f7da8e26-6147-48dc-b0d6-4e7b28205071, ghrun-6mxvg3lfr4.auto.internal:23596): on response callback success
2025-10-23 12:10:17,059 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, c7e1693f-552c-4baa-9d95-43b8e3f27f7a, ghrun-6mxvg3lfr4.auto.internal:23596): creating call state
2025-10-23 12:10:17,061 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, c7e1693f-552c-4baa-9d95-43b8e3f27f7a, ghrun-6mxvg3lfr4.auto.internal:23596): request = { session_id: "ydb://session/3?node_id=50000&id=YWU1ZTk4MzctMWFjNDUzMjYtY2JhMWIwMTEtYmNmOTkxZWY=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "replace into `/Root/test_auditlog.py/test-table` (id, value) values (2, 3), (3, 3)" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:10:17,201 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, c7e1693f-552c-4baa-9d95-43b8e3f27f7a, ghrun-6mxvg3lfr4.auto.internal:23596): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:10:17,202 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bbe398f8f70>
2025-10-23 12:10:17,305 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:10:17,306 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:10:17,306 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:10:17,306 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:10:17,307 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7bbe398f8f70>, reason: session-pool-terminated
2025-10-23 12:10:17,308 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7bbe398f8f70> is no longer active. Current active count 0.
2025-10-23 12:10:17,308 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, bf9df813-b5fe-4191-9094-b85032a2bb60, ghrun-6mxvg3lfr4.auto.internal:23596): creating call state
2025-10-23 12:10:17,309 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, bf9df813-b5fe-4191-9094-b85032a2bb60, ghrun-6mxvg3lfr4.auto.internal:23596): request = { session_id: "ydb://session/3?node_id=50000&id=YWU1ZTk4MzctMWFjNDUzMjYtY2JhMWIwMTEtYmNmOTkxZWY=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:10:17,312 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:10:17,319 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, bf9df813-b5fe-4191-9094-b85032a2bb60, ghrun-6mxvg3lfr4.auto.internal:23596): on response callback started
2025-10-23 12:10:17,320 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, bf9df813-b5fe-4191-9094-b85032a2bb60, ghrun-6mxvg3lfr4.auto.internal:23596): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:10:17,320 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, bf9df813-b5fe-4191-9094-b85032a2bb60, ghrun-6mxvg3lfr4.auto.internal:23596): on response callback success
2025-10-23 12:10:17,321 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7bbe398f8f70>
2025-10-23 12:10:17,321 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:10:17,322 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:10:17,322 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:10:17,322 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:14229
2025-10-23 12:10:17,323 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:23596
2025-10-23 12:10:17,325 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:10:17,326 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:10:17,327 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:10:17,327 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:10:17,327 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7bbe37f746f0>, reason: session-pool-terminated
2025-10-23 12:10:17,328 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7bbe37f746f0> is no longer active. Current active count 0.
2025-10-23 12:10:17,328 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, 48f02f42-6cb4-4e25-bfdd-df24bd8a1b2b, ghrun-6mxvg3lfr4.auto.internal:23596): creating call state
2025-10-23 12:10:17,329 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, 48f02f42-6cb4-4e25-bfdd-df24bd8a1b2b, ghrun-6mxvg3lfr4.auto.internal:23596): request = { session_id: "ydb://session/3?node_id=50000&id=ZWE2MGIxNzMtM2IwZWE1ZGMtNmNmNDNkODktODc5NDkzYjc=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:10:17,331 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:10:17,334 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7bbe37f746f0>
2025-10-23 12:10:17,334 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:10:17,335 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:10:17,335 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:10:17,335 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:14229
2025-10-23 12:10:17,337 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 48f02f42-6cb4-4e25-bfdd-df24bd8a1b2b, ghrun-6mxvg3lfr4.auto.internal:23596): on response callback started
2025-10-23 12:10:17,337 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, 48f02f42-6cb4-4e25-bfdd-df24bd8a1b2b, ghrun-6mxvg3lfr4.auto.internal:23596): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:10:17,338 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 48f02f42-6cb4-4e25-bfdd-df24bd8a1b2b, ghrun-6mxvg3lfr4.auto.internal:23596): on response callback success
2025-10-23 12:10:17,339 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:23596
2025-10-23 12:10:17,341 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:10:17,343 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: remove path and dismantle internals
2025-10-23 12:10:17,343 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:10:17,344 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:10:17,363 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      id: "ydb://cmsrequest/5?tenant=/Root/test_auditlog.py&cmstid=72057594037936131&txid=1761221417357588&action=2"
    }
  }
}
Status {
  Code: STATUS_CODE_UNSPECIFIED
}

2025-10-23 12:10:17,365 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:10:17,883 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:10:17,884 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:10:17,894 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:10:17,895 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: stop nodes
2025-10-23 12:10:24,900 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:23596/1
2025-10-23 12:10:24,900 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: database down
2025-10-23 12:10:24,901 - INFO - ydb.tests.library.fixtures - ydb_cluster: destroy ydb_cluster for __tests__.test_auditlog
2025-10-23 12:10:31,911 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:14229/1
2025-10-23 12:10:31,915 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/19712
2025-10-23 12:10:31,916 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/25215
2025-10-23 12:10:31,916 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/6389
2025-10-23 12:10:31,921 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/1633
2025-10-23 12:10:31,922 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/23596
2025-10-23 12:10:31,922 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/9010
2025-10-23 12:10:31,923 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/28141
2025-10-23 12:10:31,923 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/11885
2025-10-23 12:10:31,923 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/14229
2025-10-23 12:10:31,923 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/31511
